/*This is the core style sheet of the site.*/body
{
margin: 0;background-color: #3d2985;color: #6855ab;
font: 76% Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6, p.description {
font-family: "Trebuchet MS", arial, sans-serif;
}

h1 {
color: #330066;
font-size: 2.4em;
letter-spacing: 0.2em;
font-weight: normal;
padding: 1em 0 0 0;
}

h2 {
font-size: 2em;
font-weight: normal;
}

h3 {
font-size: 1.5em;
}

h4 {
font-size: 1.2em;
letter-spacing: 0.2em;
}

h5 {
font-size: 1.2em;
}

h6 {
font-size: 1em;
font-weight: bold;
}

p, td, li {
line-height: 1.8em;
}

#container {
background: #ffffff;
width: 750px;
margin-left: auto;
margin-right: auto;
border-top: #65A4B8 5px solid;
border-bottom: #65A4B8 5px solid;}

#navcontainer {border-top: #cc99cc 20px solid;
position: absolute;top: 170px;
width: 750px;text-align: right;font-weight: bold;
margin-top: 0px;
margin-left: auto;
margin-right: 40px;
padding-top: 5px;
}

#main-content {background-color: white;padding: 40px;}

#header {background:#6855AB;
background-image: url(images/logo.gif);
background-repeat: no-repeat;
background-position: 30px 0px;
text-align: right;
font-size: 1.4em;
letter-spacing: 0.2em;
font-weight: bold;border-bottom: 1px #000000 solid;border-top: 10px #6dd1ab solid;
padding-left: 125px;padding-right: 40px;padding-top: 10px;padding-bottom: 10px;
height: 200px;
}

#header p {
color: #04172D;
font-size: 3em;text-align: left;letter-spacing: 5px;}


#sidebar {position: absolute;top: 0;
right: 0;width: 100px;
padding: 10px;border-all: 1px orange solid;text-align: center;font-weight: bold;
}

#footer {
padding-top: 1px;
padding-left: 10px;
background: #ffffff;
border-top: #6855AB 2px solid;
border-bottom: #6dd1ab 8px solid;
}

p.footer {font-size: .5em;text-align: center;font-weight: bold;}
a:link, a:visited {color: #333366;text-decoration: underline;} 

a:hover {color: #0099cc;}

#navlist ul
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlist li
{
display: inline;
list-style-type: none;
color: #330066;
}

#navlist a {padding: 3px 10px 10px 10px; }

#navlist a:link, #navlist a:visited
{
color: #d3d3d3;text-decoration: none;
}

#navlist a:hover
{
color: #6dd1ab;
text-decoration: none;
}

img
{
width: 680px;
}

IMG.right-floating {float: right;
padding: 20px;
width: 300px;}

a.top
{float: right;}

div.quote
{
padding: 20px;
width: 100px;
float: right;font-style: italic;text-align: center;
line-height: 1.5em;}

div.quote a:link
{text-decoration: none;}

blockquote
{
font-size: 1.2em;
font-style: italic;text-align: center;color: #660099;line-height: 1.6em;
}

p.testimonial-detail
{font-variant: small-caps;
padding-bottom: 20px;font-size: 90%;}

q
{line-height: 1.7em;font-style: italic;}